{
    "tag": {
        "tag": "Kulcssz\u00f3",
        "english": "Kulcssz\u00f3 angol ford\u00edt\u00e1sa",
        "remarks": "Megjegyz\u00e9sek",
        "no_tag": "K\u00e9rj\u00fck, adjon meg egy kulcssz\u00f3t",
        "not_related": "A kulcssz\u00f3 nem kapcsol\u00f3dik t\u00e1rgyhoz",
        "tag_annotated": "Kulcssz\u00f3 hozz\u00e1adva",
        "tag_name": "N\u00e9v",
        "engl": "N\u00e9v angol ford\u00edt\u00e1sa",
        "annotation": "Komment",
        "add_new_annotation": "\u00daj komment hozz\u00e1ad\u00e1sa",
        "equivalents": "Megegyez\u0151",
        "synonyms": "Szinonima",
        "related_terms": "Hasonl\u00f3 kifejelz\u00e9s",
        "broader": "\u00c1ltal\u00e1nosabb",
        "narrower": "Specifikusabb",
        "generic": "\u00c1ltal\u00e1nos",
        "instance_of": "p\u00e9ld\u00e1ul",
        "partitive": "Partitat\u00edv",
        "edited": "Kulcssz\u00f3 friss\u00edtve"
    }
}